./*
 Theme Name:   Sailing Child
 Theme URI:    http://sailing.thimpress.com/
 Description:  Sailing Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     sailing
 Version:      1.0.0
 Text Domain:  sailing-child
*/

/* MUST ALSO UPDATE THIS IN CUSTOMIZING/ADDITIONAL CSS FOR IT TO WORK IN CHROME */

/* ----- NAVIGATION ----------------------------------------------------------- */

/* Move mobile menu to RHS */

@media (max-width: 767px) {
  .menu-mobile-effect {
      float: right;
      padding: 37px 25px 36px 10px;
      margin: 0;
      margin-right: 20px;
  }
  .sm-logo {
    padding-left: 15px;
  }
  .width-navigation {
    right: 0;
    left: auto;
    transform: translate(100%,0);
    -webkit-transform: translate(100%,0);
    -moz-transform: translate(100%,0);
    -ms-transform: translate(100%,0);
    -o-transform: translate(100%,0);
  }
  .mobile-menu-open .content-pusher {
    transform: translate(-300px,0);
    -webkit-transform: translate(-300px,0);
    -moz-transform: translate(-300px,0);
    -ms-transform: translate(-300px,0);
    -o-transform: translate(-300px,0);
	}
}
@media (max-width: 480px) {
  .menu-mobile-effect {
      padding: 25px 20px 25px 10px;
  }
}

/* Make nav text less bold */

.navigation .navbar-nav > li > a, 
.navigation .navbar-nav > li > span {
    font-weight: 500;
}

.navigation .navbar-nav > li .sub-menu a, 
.navigation .navbar-nav > li .sub-menu span {
    font-weight: 500;
}

/* Fit nav with more items into space available */

.navbar-nav > li > a, 
.navbar-nav > li > span.disable_link, 
.navbar-nav > li > span:not(.icon-toggle) {
    padding: 15px 11px 25px 11px;
}

/* Highlight main nav item in child pages */

.navigation .navbar-nav > li.current-page-ancestor > a, 
.navigation .navbar-nav > li.current-menu-ancestor > a, 
.navigation .navbar-nav > li.current-page-ancestor li.current-page-ancestor > a, 
.single-post .navigation .navbar-nav >  li.current_page_parent a, 
.category .navigation .navbar-nav >  li.current_page_parent a{
    	color: #b19261;
}

/* Darken mobile hamburger menu */

.menu-mobile-effect span {
    	background-color: #aaa !important;
}

/* Fix phone number colour in mobile menu */

@media only screen and (max-width: 767px) {
	.width-navigation .top-header b {
    	color: #fff;
	}
}

/* ----- HEADER BANNER ---------------------------------------------------------- */

.top_site_main.images_parallax {
	background-color: #fff !important;	
  background-attachment: scroll !important;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.top_site_main.images_parallax::before {
	opacity: .1 !important;
	background: #000;
}

/* ----- SIDEBAR ---------------------------------------------------------------- */

/* Tweak various elements in sidebar so they look good responsively */

@media only screen and (min-width: 781px) and (max-width: 1000px) {
		#sidebar .sow-icon-fontawesome[data-sow-icon]::before {
    		display: none;
		}
}

@media only screen and (min-width: 781px) and (max-width: 1199px) {
		#sidebar aside.realign .textwidget p {
    		text-align: center;
		}
}

/* Reduce margin below Book a room widget header */

.sidebar .widget.book-room {
    	margin-bottom: 5px;
}

/* Styling for recent cblog posts widget */

.sidebar .widget_recent_entries ul li {
    line-height: 1.4em;
}

.sidebar .widget_categories ul li {
	font-size: 15px;
	font-weight: normal;
}

.sidebar .widget_recent_entries ul li a, 
.sidebar .widget_categories ul li a{
	color: #b19261;
}

.sidebar .widget_recent_entries ul li:hover a, 
.sidebar .widget_recent_entries ul li a:hover, 
.sidebar .widget_recent_entries ul li a:focus, 
.sidebar .widget_categories ul li:hover a, 
.sidebar .widget_categories ul li a:hover, 
.sidebar .widget_categories ul li a:focus{
	color: #23527c;
}

.sidebar .widget_recent_entries ul li .post-date {
    display: inline-block;
}


/* ----- ALL PAGES CONTENT ----------------------------------------------------- */

/* Sans serif font for headings */

#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6, 
#main-content h1 a, #main-content h2 a, #main-content h3 a, #main-content h4 a, #main-content h5 a, #main-content h6 a {
    font-family: Poppins;
}

/* Remove capitalisation from top banner header text and add text shadow */

.top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {
  text-transform: none;
	text-shadow: 2px 2px 2px #000000;
	line-height: 1.2em;
  font-size: 50px;
}

/* Increase size of subheader font in top banner */

.top_site_main .page-title-wrapper .banner-wrapper .heading__primary {
  font-size: 20px;
	line-height: 1.2em;
	text-shadow: 2px 2px 2px #000000;
}

@media only screen and (max-width: 460px) {
	.top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {
		font-size: 48px;
	}
	.top_site_main .page-title-wrapper .banner-wrapper .heading__primary {
    		font-size: 18px;
	}
}	

@media only screen and (max-width: 380px) {
	.top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {
		font-size: 36px;
	}
	.top_site_main .page-title-wrapper .banner-wrapper .heading__primary {
    		font-size: 16px;
	}
}	

/* Restyle HR */

hr {
    border-color: #b19261;
    margin-bottom: 40px;
    margin-top: 40px;
  	clear: both;
}

/* For images that need more of a bottom margin - eg in Activities page for a floated image before an hr */

img.bottom-margin {
  	margin-bottom: 40px;
}

@media only screen and (max-width: 906px) {
  	img.bottom-margin {
  		float: none;
      display: block;
      margin: 12px auto 24px 0;
		}
}

/* blockquote */

cite {
  display: block;
  margin-top: 10px;
}


/* ----- FOOTER ----------------------------------------------------------------------------- */

/* Remove capitalisation from footer menus */

footer#colophon .footer aside ul li {
	text-transform: none;
}

/* Footer logo and navs */

footer#colophon .footer .thim-footer-location .image {
  margin-bottom: 25px;
}

footer#colophon .footer aside.widget_nav_menu {
  /*padding-top: 25px;*/
  padding-top: 0;
}

footer#colophon .footer aside .newletter {
  /*padding-top: 25px;*/
  padding-top: 0;
}

/* Tweak footer column widths */

@media only screen and (min-width: 768px) {
  footer #black-studio-tinymce-2 {
    /*width: 33.3333%;*/
    width: 25%;
  }

  footer #nav_menu-2, 
  footer #nav_menu-4 {
    /*width: 16.6667%;*/  
    width: 20.8333%;
  }

  footer #siteorigin-panels-builder-2 h4 {
    margin-top: 3px;
  }
} 

footer #siteorigin-panels-builder-2 .so-panel.panel-first-child {
    margin-bottom: 5px;
}

.footer .widget_recent-posts h3 {
    font-size: 20px;
}

.footer .widget_recent_entries ul li {
    line-height: 1.4em;
}

.footer .widget_recent_entries ul li .post-date {
    display: inline-block;
}


/* ----- HOMEPAGE -------------------------------------------------------------------------- */

/* Sans-serif font for slider headings */

#main-content h2.thim-heading-slider {
    font-family: Poppins !important;
}


/* Change link colour on homepage slider buttons */

.entry-content .rev_slider a, .rev_slider a {
    box-shadow: none;
	color: #000;
}

/* Homepage - reduce gap at bottom of various widgets */

@media only screen and (max-width: 767px) {
	.home .hb_room_carousel_container {
		margin-bottom: 0;
	}
}

.home .owl-carousel .owl-pagination {
    padding: 30px 0;
}

@media only screen and (max-width: 780px) {
	.home .thim-widget-icon-box .wrapper-box-icon.has_custom_image .desc-icon-box {
    		padding-bottom: 0;
	}
}

.home .wrapper-line-heading {
    	/*padding-bottom: 50px;*/
			padding-bottom: 20px;
}

.home .sc-heading {
    	/*padding-top: 60px;*/
			padding-top: 30px;
}

/* Tweak round sale widget */

.sale-off.banner-round {
    background: rgba(255,255,255,.8);
    height: 290px;
    border-radius: 50%;
    padding: 50px 20px;
}

.sale-off.banner-round h2 {
	padding-top: 10px;
}

.sale-off.banner-round p.learn-more {
	padding-top: 20px;
}

/* Background video inside icon-box */

.thim-widget-icon-box .background-video {
	padding: 300px 0;
	text-align: center;
}

/* Override Trip Advisor Module widths to make module responsive */

#CDSWIDSSP {
	width: 100% !important;
}

#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {
	width: 100% !important;
}

/* more stuff on homepage */

@media only screen and (min-width: 769px) and (max-width: 840px) {
  .home .rooms .hb_room .summary .media:hover a:before {
  		border-bottom-width: 230px;
    	border-left-width: 230px;
	}
  
  .home .rooms .hb_room .summary .media:hover a:before {
      border-bottom-width: 230px;
    	border-left-width: 230px;
	}
  
	.home .rooms .hb_room .summary:hover .price {
    	transform: translate(-10px, -10px);
	}
}  

.home #pg-2050-7 h3.widget-title {
		margin-bottom: 12px;
}

.home #pg-2050-7 h3.widget-title::after {
    display: none;
}

.home #pg-2050-7 .widget_recent_entries ul li .post-date {
    display: inline-block;
}

.home #pg-2050-7 .widget_recent_entries ul li a {
    color: #b19261;
}

.home #pg-2050-7 .widget_recent_entries ul li a:hover, 
.home #pg-2050-7 .widget_recent_entries ul li a:focus {
    color: #23527c;
}


/* ----- ROOM PAGES --------------------------------------------------------------------------- */

/* Add text to room prices */

.rooms .hb_room .price span {
  font-weight: lighter;
}

.rooms .hb_room .summary:hover .media a .price {
  color: black;
}

.hb_single_room .price .title-price:after {
	content: " from";
}

.rooms .hb_room .price .price_value:before {
	content: "from ";
	font-size: 14px;
	font-weight: normal;
}

table.hb_room_pricing_plans td:before {
	content: "from ";
}

/* Increase room thumbnail triangle overlay size */

.rooms .hb_room .media a::before {
	border-bottom: 220px solid #ffb606;
	border-left: 220px solid transparent;
}

.rooms .hb_room .summary .media:hover a:before {
  	/*border-bottom-width: 167px;
    border-left-width: 167px;*/
  	border-bottom-width: 250px;
    border-left-width: 250px;
}

@media only screen and (min-width: 769px) and (max-width: 842px) {
  .rooms .hb_room .summary .media:hover a:before {
      border-bottom-width: 230px;
    	border-left-width: 230px;
	}
}  

/* Individual room pages */

@media only screen and (min-width: 481px) and (max-width: 560px) {
  .single-hb_room .rooms .hb_room .summary .media:hover a:before {
  		border-bottom-width: 230px;
    	border-left-width: 230px;
	}
  
  .single-hb_room .rooms .hb_room .summary .media:hover a:before {
      border-bottom-width: 230px;
    	border-left-width: 230px;
	}
  
  .single-hb_room .rooms .hb_room .summary:hover .price {
    	transform: translate(-10px, -10px);
	}
}  

/* Rooms section homepage */

@media only screen and (min-width: 491px) and (max-width: 530px) {
  .post-type-archive-hb_room .rooms .hb_room .summary .media:hover a:before {
  		border-bottom-width: 230px;
    	border-left-width: 230px;
	}
  
  .post-type-archive-hb_room .rooms .hb_room .summary .media:hover a:before {
      border-bottom-width: 230px;
    	border-left-width: 230px;
	}
  
  .post-type-archive-hb_room .rooms .hb_room .summary:hover .price {
    	transform: translate(-10px, -10px);
	}
}  


/* Resize title price to fit space available */

.hb_single_room .price span.title-price {
    font-size: 13px;
    margin-right: 0;
}

.hb_single_room .title h4 {
    font-size: 33px;
    line-height: 1.4;
}

@media only screen and (max-width: 630px) {
		body .hb_single_room .price {
    		display: inline;
    		float: left;
    		margin-top: 0;
     		margin-bottom: 20px;
    		overflow: hidden;
   		 width: 100%;
		}
  	body .hb_single_room .title h4 {
    		margin-bottom: 0;
		}
}

@media only screen and (min-width: 781px) and (max-width: 850px) {
		body .hb_single_room .price {
    		display: inline;
    		float: left;
    		margin-top: 0;
     		margin-bottom: 20px;
    		overflow: hidden;
   		 width: 100%;
		}
  	body .hb_single_room .title h4 {
    		margin-bottom: 0;
		}
}

/* Fix tickcircle bulleted lists in rooms */

.hb_single_room .thim-list-in-room ul {
    	list-style: outside none none;
    	margin: 0 0 0 23px;
    	padding: 0;
}
.hb_single_room .thim-list-in-room ul li {
    	line-height: 1.5;
    	padding: 0 0 10px;
}
.hb_single_room .thim-list-in-room ul li i {
    	margin-left: -23px;
    	padding-right: 10px;
}

@media only screen and (max-width: 490px) {
	.post-type-archive-hb_room .rooms[class*="hb-catalog-column-"] > .hb_room {
    		width: 100% !important;
	}
}

/* Reduce space between content and bulleted list */

.hb_single_room .thim-single-room-content {
    padding-right: 30px;
}

@media only screen and (max-width: 767px) {
  	.hb_single_room .thim-single-room-content {
    		margin-bottom: 30px;
		}
}

/* ----- RESTAURANT PAGE -------------------------------------------------------------- */

p#pCoversReq {
  font-family: Poppins !important;
  color: red;
}

/* Fix reservations availability form */

iframe#eveve {
	height: 560px !important;
}

iframe#eveve textarea {
	height: auto !important;
}

/* ----- BLOG SECTION -------------------------------------------------------------------- */

.blog .top_site_main.top-site-no-image {
  background-image: url(https://www.mvh.co.nz/wp-content/uploads/2018/07/blog-hero.jpg) !important;
  background-attachment: scroll !important;
}

.blog .archive-content .entry-summary br, 
.category .archive-content .entry-summary br {
  margin-bottom: 20px;
}

.blog .archive-content .entry-summary p:after, 
.category .archive-content .entry-summary p:after {
  content: '. . .';
  white-space: nowrap;
}

.blog .archive-content .entry-summary p.learn-more:after, 
.category .archive-content .entry-summary p.learn-more:after {
  content: '';
}

/* ----- CONTACT US FORM -------------------------------------------------------------- */

form.wpcf7-form {
    text-align: left;
}

form.wpcf7-form label {
    font-weight: 500;
}

span.required {
  	color: #e30000;
}


/* ----- PRINT STYLES ------------------------------------------------------------------ */

/* Sitewide */

@media print {
  a[href]:after {
		content: ""
	}

	abbr[title]:after {
		content: ""
	}
  
  /* Header and main nav */
  
  header {
  	clear: both;
    overflow: hidden;
  }
  
  .site-header.sticky-header.affix {
    box-shadow: 0 1px 5px -2px rgba(42, 42, 42, 0.4);
    padding-bottom: 0;
    padding-top: 10px;
    position: relative;
    top: 0;
	}
  
  header.site-header img {
    display: block;
  }
  
	.width-navigation {
    display: none;
	}

  .top-header {
    display: none;
  }
  
  .inner-navigation {
    display: none;
  }

	/* Top h1 banner on all pages that use it */

  .top_site_main {
    min-height: 100px !important;
	}
  
  .post-type-archive-hb_room .top_site_main {
    min-height: 400px !important;
	}
  
  /* Footer */

  .footer #black-studio-tinymce-2 {
    width: 100%;
  }
  
  .footer #black-studio-tinymce-2 img {
    display: none;
  }
  
  .footer #nav_menu-2, 
  .footer #nav_menu-4, 
  .footer #siteorigin-panels-builder-2 {
    display: none;
  }
  
  /* Homepage */
  
  #pg-2050-0 { /* slider */
    display: none;
  }
  
  #pg-2050-1 .siteorigin-panels-stretch { /* check availability button */
    display: none;
  }
  
  #pg-2050-2 { /* hotel rooms */
    clear: both;
    overflow: hidden;
  }
  
  #pg-2050-2 .tp-hotel-booking {
    margin-bottom: 0;
  }
  
  .hb_room_carousel_container {
    margin-bottom: 0;
  }
  
  .hb_room_carousel .owl-item {
    width: 230px !important;
  }
  
  #pg-2050-3 { /* special packages */
    clear: both;
    overflow: hidden;
  }
  
  #pg-2050-3 .panel-widget-style, 
  #panel-2050-3-0-0 > .panel-widget-style {
     padding: 0;
  }

  .sale-off.banner-round {
     padding: 0;
     height: auto;
  }
  
  .sale-off.banner-round h2 {
     margin-top: 0;
  }  
  
  #pg-2050-3 .panel-widget-style .sale-off.banner-round p.learn-more {
    display: none;
  }  
  
  #pg-2050-4 { /* our facilities header */
    clear: both;
    overflow: hidden;
  }
  
  #pg-2050-5 { /* our facilities */
    clear: both;
    overflow: hidden;
  }
  
  #pg-2050-6 { /* video tour */
    clear: both;
    overflow: hidden;
  }
  
  #pg-2050-7 { /* events & packages, testimonials, instagram */
    clear: both;
    overflow: hidden;
  }
  
  /* Rooms section homepage */
  
  .top_site_main .page-title-wrapper {
    /*height: auto;*/
  }
  
  .top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {
    font-size: 40px;
  }
  
  .rooms .hb_room .media a::before {
    border-bottom: 195px solid #ffb606;
    border-left: 195px solid transparent;
}
  
  /* Individual room pages */
  
  .single-hb_room .top_site_main {
    display: none;
  }
  
  .single-hb_room .site-content {
    padding-bottom: 0;
}
  
  #main.col-sm-9 {
    width: 100%;
  }
  
  #sidebar {
    display: none;
  }
  
  .single-hb_room .hb-catalog-column-3 .owl-item {
    width: 340px !important;
  }
  
  /* Restaurant */
  
  .page-id-1904 .top_site_main {
    display: none;
  }
  
  #pg-1904-0, #pg-1904-1, #pg-1904-2, #pg-1904-3, #pg-1904-4, #pg-1904-5, #pg-1904-6 {
    clear: both;
    overflow: hidden;
  }
  
  #pgc-1904-4-0, #pgc-1904-4-1, #pgc-1904-4-2 {
    width: 220px !important;
  }
  
  #pgc-1904-1-0, #pgc-1904-1-1 {
    width: 40%;
	}
  
  iframe {
    padding: 0;
    margin: 0;
  }
  
	#pg-1904-5 {
    display: none;
  }
  
  #pg-17-1, #pg-1904-6 {
    display: none;
  }
  
  /* About page */
  
  #pg-3001-3 {
    display: none;
  }
    
}